@media (min-width:768px) and (max-width:992px)
{
    /*------Columns----------*/
    .container {
        width: 100%;
    }
    .col {
        width: 100%;
        display: block;
        clear: both
    }

    /*--------Wrapper--------*/
    #wrapper.boxed {
        max-width: 780px
    }

    /*------------Wide slider-----------*/
    /* Thumb caption */
    .wide_slider .slider_caption {
        max-width: 720px
    }
    .wide_slider .slider_caption .thumb_link h3 {
        margin: 0 0 10px 0;
        font-size: 24px;
        line-height: 30px
    }
    .wide_slider .slider_caption .thumb_link p {
        display: none
    }
    /* Pager */
    #wide_slider_pager {
        display: none
    }

    /*------Header----------*/
    #header_main.fixed {
        /* position: static !important */
    }
    .header_main-parent {
        height: auto !important
    }

    /* Top navigation */
    nav.top_navigation ul
    {
        max-height: 300px;
        overflow: auto;
        display: none;
        clear: both
    }
    nav.top_navigation ul.sub-menu a
    {
        font-size: 18px;
        padding: 10px 15px;
        color: #fff;
    }
    nav.top_navigation ul.sub-menu a:hover,
    nav.top_navigation ul li a:hover
    {
        color: #E02222;
    }
    nav.top_navigation ul li a {
        font-size: 18px;
        padding: 10px 15px;
        display: block;
        border-top: 1px solid #333;
        color: #fff
    }
    nav.top_navigation ul ul li a {
        padding: 5px 15px 5px 15px
    }
    nav.top_navigation ul ul ul li a {
        padding: 5px 15px 5px 30px
    }
    nav.top_navigation ul ul ul ul li a {
        padding: 5px 15px 5px 45px
    }
    nav.top_navigation ul ul ul ul ul li a {
        padding: 5px 15px 5px 60px
    }

    /* Search */
    .search_icon_form {
        border-top: 1px solid #333;
        padding-top: 5px;
    }
    .search_icon_form {
        margin-bottom: 5px;
        overflow: hidden
    }
    .search_icon_form a {
        display: none !important
    }
    .search_icon_form .sub-search form {
        margin: 0;
        width: 100%
    }
    .search_icon_form .sub-search form input[type="search"] {
        padding: 8px 10px;
        border: 0;
        margin: 0;
        width: 600px;
        float: left
    }
    .search_icon_form .sub-search form input[type="submit"] {
        margin: 0;
        width: 100px;
        float: left
    }

    /*----------Navigation------*/
    nav.site_navigation ul.menu {
        border-top: 1px solid #eee;
        clear: both;
        margin: 25px 0px 0px 0px;
    }
    nav.site_navigation ul.menu,
    nav.site_navigation ul.sub-menu,
    nav.site_navigation ul.dt_mega_menu {
        display: none
    }
    nav.site_navigation ul li {
        position: relative
    }
    nav.site_navigation ul.menu div.subtitle {
        display: none
    }
    nav.site_navigation ul.menu > li > a,
    nav.site_navigation ul.sub-menu li a {
        border-bottom: 1px solid #eee;
        padding: 8px 10px;
        display: block
    }
    nav.site_navigation.service-menus ul li
    {
        border-bottom: 1px solid #eee;
    }
    nav.site_navigation.service-menus ul li:last-child,
    nav.site_navigation.service-menus ul li a
    {
        border: none;
    }
    nav.site_navigation ul.sub-menu li a {
        padding-left: 15px
    }
    nav.site_navigation ul.sub-menu ul li a {
        padding-left: 30px
    }
    nav.site_navigation ul.sub-menu ul ul li a {
        padding-left: 45px
    }
    nav.site_navigation ul.sub-menu ul ul ul li a {
        padding-left: 60px
    }
    nav.site_navigation ul.sub-menu a {
        color: #999;
        font-size: 12px
    }
    nav.site_navigation ul.menu > li.has_dt_mega_menu > ul.dt_mega_menu {
        border-bottom: 1px solid #eee
    }
    nav.site_navigation ul.menu > li.has_dt_mega_menu > ul.dt_mega_menu > li > .widget {
        margin: 20px 0 15px 0;
        width: 100%;
        position: relative

    }
    /* Cart */
    .site_sub_menu_toggle {
        right: 0
    }
    nav.site_navigation ul.cart_list li {
        padding: 10px 0;
    }
    nav.site_navigation ul.menu li .cart_content {
        display: none
    }
    nav.site_navigation ul.menu > li > .cart_content .total {
        border-bottom: 1px solid #eee;
        color: #222;
        font-size: 12px;
        display: block;
        margin-bottom: 0;
        padding: 5px 0
    }
    nav.site_navigation ul.menu > li > .cart_content .buttons {
        overflow: hidden;
        padding: 10px 0
    }
    nav.site_navigation ul.menu > li > .cart_content .buttons .btn {
        margin-bottom: 5px
    }

    /*--------Shop-----------*/
    ul.products li.product {
        width: 49%
    }
    ul.products li.product.first {
        float: left
    }
    ul.products li.product:nth-child(2n) {
        margin-right: 0;
        float: right;
        clear: none;
    }
}